<?php

namespace Application\Service\DB\Item;

use Interop\Container\ContainerInterface;

class Planviolate extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_planviolate';
        }

        parent::__construct($dbAdapter, $container);
    }
}
